	#inhalt a:hover {
		text-decoration: none;
	}

	#inhalt .grid-box div.border,
	#body .grid-box div.border {
		border-top: 1px solid red;
		padding-top: 5px;
	}

	#inhalt .border-blue .grid-box div.border,
	#body .border-blue .grid-box div.border {
		border-top-color: #003764;
	}

	#inhalt .border-lightblue .grid-box div.border,
	#body .border-lightblue .grid-box div.border {
		border-top-color:  rgb(223, 229, 237);
	}

	#inhalt .border-none .grid-box div.border,
	#body .border-none .grid-box div.border {
		border-top-width: 0;
	}

	.clear {
		line-height: 0;
		font-size: 0;
		clear: both;
	}

	.kachel_list
	{
		margin: 10px -20px;
	}
	
	.kachel_entry
	{
		max-width: 280px;
		width: 100%;
	}
	
	.frame{
		margin: 20px 0 0 0;
	}
	
	.teaser {
		height: 180px;
		border-top: 1px solid #e20026;
		overflow: hidden;
		float: left;
		margin: 20px 20px 10px 20px; /* +20px 0 0 0 > */
	}
	
	.kachel_entry p 
	{
		margin: 5px 0 0 0;
		line-height: 1.33em;
	}
	
	.kachel h2, .kachel h3
	{
		font-family: NettoWeb, Arial, Helvetica, sans-serif;
	}

	.kachel_popup, .kachel_baby
	{
		cursor: pointer;
	}

	.kachel_baby
	{
		margin-top: 20px;
	}